function fsubmit(){
	if(document.pinglun.username.value==""){
		alert("请输入昵称！");
		document.pinglun.username.focus();
		return;
	}
	if(document.pinglun.ftitle.value=="")
	{
		alert("请输入标题！");
		document.pinglun.ftitle.focus();
		return;
	}
	if(document.pinglun.content.value==""){
		alert("请输入内容！");
		document.pinglun.content.focus();
		return;
	}

	document.pinglun.t1.disabled=true;
	document.pinglun.submit();
}
function freset()
{
document.pinglun.reset();
}
function checkInput() {
	if (document.all.user_name.value == "") {
		alert("请填写用户名！");
		document.all.user_name.focus();
		return false;
	}
	if (document.all.user_pwd.value == "") {
		alert("请填写密码！");
		document.all.user_pwd.focus();
		return false;
	}
}
function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true);

function MM_openBrWindow(theURL,winName,features) { //v2.0
  window.open(theURL,winName,features);
}